Subject: Re: rxvt no pseudo ttys (ptys)
From: [email-masked] (Arlindo da Silva)

31 Jan 1998 13:04:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Christoph Kukulies)
Cc: [email-masked]

> 
> 
> I'm running MI/X successfully under NT 4.0 with coolview.
> 
> Only when I run rxvt (starting from a cmd box prompt)
> I'm getting 
> 
> can't open pseudo-tty
> aborting
> 

Have you set CYGWIN_TTY=1 ?

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".